{
  "_id": "cordova-plugin-antplus@0.8.1",
  "_rev": "2-577a88e392dc05b4f0c78f0f8478df79",
  "name": "cordova-plugin-antplus",
  "description": "Cordova plugin based on ANT+ SDK for communication with ANT+ devices",
  "dist-tags": {
    "latest": "0.8.1"
  },
  "versions": [
    "0.8.0",
    "0.8.1"
  ],
  "maintainers": [
    "lmuller14 <lubosmuller@seznam.cz>"
  ],
  "time": {
    "modified": "2016-11-06T09:29:54.250Z",
    "created": "2016-10-05T16:36:59.279Z",
    "0.8.0": "2016-10-05T16:36:59.279Z",
    "0.8.1": "2016-11-06T09:29:54.250Z"
  },
  "homepage": "https://github.com/lmuller14/cordova-plugin-antplus#readme",
  "keywords": [
    "cordova",
    "ecosystem:cordova",
    "cordova-android",
    "ant",
    "ant+",
    "weight-scale",
    "heart-rate",
    "blood-pressure",
    "stride-meter",
    "bike-speed-distance",
    "multi-device-search"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://lmuller14@github.com/lmuller14/cordova-plugin-antplus.git"
  },
  "author": "Lubos Muller",
  "bugs": {
    "url": "https://github.com/lmuller14/cordova-plugin-antplus/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"6df6a37f512276e6af50dd9dddc6f654\"",
  "_lastModified": "Sat, 26 May 2018 20:56:36 GMT",
  "version": "0.8.1",
  "cordova": {
    "id": "cordova-plugin-antplus",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.4.0"
    }
  ],
  "gitHead": "361d055a1c610118d6462e8e8a0c25cb60a10a3e",
  "scripts": {},
  "_shasum": "0be2e822bfb16cbb576eec22e17e514c3b8aa50a",
  "_from": ".",
  "_npmVersion": "2.15.5",
  "_nodeVersion": "4.4.5",
  "_npmUser": "lmuller14 <lubosmuller@seznam.cz>",
  "dist": {
    "shasum": "0be2e822bfb16cbb576eec22e17e514c3b8aa50a",
    "tarball": "https://registry.npmjs.org/cordova-plugin-antplus/-/cordova-plugin-antplus-0.8.1.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-antplus-0.8.1.tgz_1478424591940_0.2242719540372491"
  },
  "directories": {}
}
